Subject: glazing the stuff
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Jul 2006 16:10:31 -0500 (CDT)

Hi, Patty,

I bisque fired the stuff from the workshop (before the heat wave hit). If the gals want to come this way either this Thurs. morning or Friday morning, that would work for me. I was thinking around 10:00. It will probably only take them about an hour to get their things all glazed and ready to go. If they can all do it on the same day, that is best. But, if not, we can work around it. And, if this week doesn't work, we can offer the same arrangement for next week (I think). Just let me know what the consensus is...

Talk to you later,
Laurie